package test05.controller;

import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

@SuppressWarnings("SameReturnValue")
@RestController
@RequestMapping("/test")
public class Hello {
    @RequestMapping("/hello")
    public String hello() {
        return "Hello World";
    }
}
